<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>JS Demo</title>
  <link rel="stylesheet" href="css/style.css">
<!--  <script src="js/index.js" type="module"></script>-->
<!--  <script src="js/index.js" defer></script>-->
  <script src="js/htmlInteraction.js" type="module"></script>
</head>
<body>
<h1>JS Intro</h1>
<label for="name-input">Name</label>
<input type="text" id="name-input">
<div id="feedback"></div>
<div id="feedback2"></div>
</body>
</html>